<!DOCTYPE html>
<html>

<head>
<title>Tiles</title>
</head>

<body>

<h1>Zoom level 16</h1>

<img alt="" src="https://map.cam.ac.uk/tiles/16/32789/21587.png"
         /><br />/tiles/16/32789/21587.png

<h1>Zoom level 17</h1>

<table>

<tr align="center">

<td><img alt="" src="https://map.cam.ac.uk/tiles/17/65578/43174.png"
         /><br />/tiles/17/65578/43174.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/17/65579/43174.png"
         /><br />/tiles/17/65579/43174.png</td>

</tr>

<tr align="center">

<td><img alt="" src="https://map.cam.ac.uk/tiles/17/65578/43175.png" 
         /><br />/tiles/17/65578/43175.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/17/65579/43175.png" 
         /><br />/tiles/17/65579/43175.png</td>

</tr>

</table>

<h1>Zoom level 18</h1>

<table>

<tr align="center">

<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131156/86348.png"
         /><br />/tiles/18/131156/86348.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131157/86348.png"
         /><br />/tiles/18/131157/86348.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131158/86348.png"
         /><br />/tiles/18/131158/86348.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131159/86348.png"
         /><br />/tiles/18/131159/86348.png</td>

</tr>
<tr align="center">

<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131156/86349.png"
         /><br />/tiles/18/131156/86349.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131157/86349.png"
         /><br />/tiles/18/131157/86349.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131158/86349.png"
         /><br />/tiles/18/131158/86349.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131159/86349.png"
         /><br />/tiles/18/131159/86349.png</td>

</tr>
<tr align="center">

<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131156/86350.png"
         /><br />/tiles/18/131156/86350.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131157/86350.png"
         /><br />/tiles/18/131157/86350.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131158/86350.png"
         /><br />/tiles/18/131158/86350.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131159/86350.png"
         /><br />/tiles/18/131159/86350.png</td>

</tr>
<tr align="center">

<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131156/86351.png"
         /><br />/tiles/18/131156/86351.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131157/86351.png"
         /><br />/tiles/18/131157/86351.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131158/86351.png"
         /><br />/tiles/18/131158/86351.png</td>
<td><img alt="" src="https://map.cam.ac.uk/tiles/18/131159/86351.png"
         /><br />/tiles/18/131159/86351.png</td>

</tr>

</table>

</body>

</html>
